function FileData_Pairs(x)
{
x.t("2.8","power");
x.t("accomplished","sending");
x.t("switches","multiplexer");
x.t("version","later");
x.t("wait\u00adfordsr","feature");
x.t("reopening","virtual");
x.t("sending","strings");
x.t("normal","command");
x.t("enabled","tc45");
x.t("enabled","registry");
x.t("last","virtual");
x.t("last","port");
x.t("later","enabled");
x.t("tc45","xc18");
x.t("implemented","faster");
x.t("mode","accomplished");
x.t("mode","normal");
x.t("vary","module");
x.t("type","default");
x.t("down","2.8.2");
x.t("down","closing");
x.t("however","autobauding");
x.t("product","smso");
x.t("default","modules");
x.t("default","behavior");
x.t("low","switch-off");
x.t("turned","smso");
x.t("access","debug");
x.t("command","mode");
x.t("xc18","implemented");
x.t("xc18","however");
x.t("xc18","switched");
x.t("due","different");
x.t("requirements","supported");
x.t("products","registry");
x.t("dsr","signal");
x.t("faster","access");
x.t("closed","module");
x.t("virtual","port");
x.t("2.8.2","power");
x.t("shutdown","procedure");
x.t("waitfordsr","vary");
x.t("waitfordsr","due");
x.t("waitfordsr","feature");
x.t("strings","registry");
x.t("switch-off","otherwise");
x.t("supported","products");
x.t("supported","multiplexer");
x.t("multiplexer","mode");
x.t("multiplexer","protocol");
x.t("closeport","waitfordsr");
x.t("closeport","module");
x.t("fail","module");
x.t("feature","enabled");
x.t("feature","disabled");
x.t("signal","low");
x.t("may","fail");
x.t("different","requirements");
x.t("section","2.3");
x.t("autobauding","ipr=0");
x.t("autobauding","switched");
x.t("disabled","stated");
x.t("finished","shutdown");
x.t("closing","last");
x.t("architecture","2.8");
x.t("ipr=0","turned");
x.t("ipr=0","depending");
x.t("power","down");
x.t("value","waitfordsr");
x.t("value","closeport");
x.t("modules","except");
x.t("depending","product");
x.t("hasn\u2019t","finished");
x.t("registry","value");
x.t("registry","values");
x.t("stated","section");
x.t("module","switches");
x.t("module","type");
x.t("module","ipr=0");
x.t("module","hasn\u2019t");
x.t("module","switched");
x.t("switched","autobauding");
x.t("switched","smso");
x.t("switched","therefore");
x.t("values","closeport");
x.t("port","last");
x.t("port","closed");
x.t("port","2.8.2");
x.t("port","may");
x.t("port","architecture");
x.t("procedure","behavior");
x.t("otherwise","reopening");
x.t("protocol","version");
x.t("debug","environment");
x.t("except","tc45");
x.t("smso","wait\u00adfordsr");
x.t("smso","module");
x.t("smso","driver");
x.t("2.3","default");
x.t("driver","waits");
x.t("waits","dsr");
x.t("behavior","tc45");
x.t("behavior","supported");
x.t("therefore","waitfordsr");
}
